tigase.jaxmpp.core.client.xmpp.modules.jingle

## Interface JingleModule.JingleSessionInfoHandler

- All Superinterfaces:
    EventHandler
  Enclosing class:
    JingleModule

      public static interface JingleModule.JingleSessionInfoHandler
      extends EventHandler

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static class` | `JingleModule.JingleSessionInfoHandler.JingleSessionInfoEvent`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onJingleSessionInfo(SessionObject sessionObject, JID sender, String sid, List<Element> content, MutableBoolean handled)`

- - ### Method Detail

    - #### onJingleSessionInfo

          void onJingleSessionInfo(SessionObject sessionObject,
                                   JID sender,
                                   String sid,
                                   List<Element> content,
                                   MutableBoolean handled)

Copyright © 2006–2020 Tigase. All rights reserved.